Subject: (no subject)

From: "Darcy W. Koshman" <[email-masked]>
Date: 6 Oct 1995 01:07:36 GMT

I am in the process of designing a large holding freezer for a tree 
nursey for the purposes of reforestation.  As this freezer will be used 
to hold up to 10 million 6 inch spruce, pine or fur saplings, I have to 
allow in my calculation for the heat given off by these trees.  Even when 
dormant they are still alive and the biological processes still give off 
heat.  While the amount per tree is probably very small, 10 million times 
a small number is probably a significant amount.  Does anyone out there 
know the heat of respiration of spruce, pine or fir trees.  Can you also 
please recommend any other newgroups that I may try

Thanks